EDIT - feature request #3666

Implement original spelling in name parser
08/26/2013 08:57 PM - Andreas Mdller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 5.23

Severity: normal

Description

see #2874

Related issues:

Related to EDIT - task #3967: Rethink original spelling strategy Duplicate

Associated revisions

Revision bb78f32e - 05/13/2021 06:47 PM - Andreas Miiller

ref #3666 first implementation of original spelling parser

Revision 58b3c0f6 - 05/13/2021 06:48 PM - Andreas Miiller

ref #3666 first implementation of original spelling parser (cont.)

Revision 8c7aea47 - 05/13/2021 07:48 PM - Andreas Miiller

ref #3666 original spelling parser for names without reference

Revision a04d9d22 - 05/14/2021 12:16 AM - Andreas Miiller
ref #3666 original spelling deduplication

History

#1 - 05/02/2016 04:50 PM - Andreas Miiller
- Target version changed from CDM UML 3.3/3.4 - Postprocessing to Unassigned CDM tickets

#2 - 02/17/2017 07:18 PM - Andreas Miiller
- Related to task #3967: Rethink original spelling strategy added

#3 - 09/27/2017 10:15 PM - Andreas Miiller
- Description updated

- Target version changed from Unassigned CDM tickets to Release 4.11

#4 - 11/08/2017 11:17 AM - Andreas Miiller

- Target version changed from Release 4.11 to Release 4.12

#5 - 12/05/2017 02:23 PM - Andreas Miiller

- Target version changed from Release 4.12 to Release 4.13

#6 - 01/31/2018 12:19 PM - Andreas Miiller

- Target version changed from Release 4.13 to Release 4.14

#7 - 02/15/2018 03:16 PM - Andreas Miiller

- Target version changed from Release 4.14 to Release 5.0

#8 - 05/17/2018 02:28 PM - Andreas Miiller

- Target version changed from Release 5.0 to Release 5.1
#9 - 06/27/2018 02:24 PM - Andreas Miiller

- Target version changed from Release 5.1 to Release 5.2

#10 - 08/17/2018 03:45 PM - Andreas Miiller

- Target version changed from Release 5.2 to Release 5.3

#11 - 09/06/2018 09:57 AM - Andreas Miiller

- Target version changed from Release 5.3 to Release 5.4

#12 - 10/23/2018 11:24 AM - Andreas Miiller

- Target version changed from Release 5.4 to Release 5.5

#13 - 02/14/2019 10:28 PM - Andreas Miiller

- Target version changed from Release 5.5 to Release 5.6

#14 - 02/19/2019 05:43 PM - Andreas Miiller
- Priority changed from New to Highest

- Target version changed from Release 5.6 to Reviewed Next Major Release

#15 - 11/27/2020 12:45 PM - Andreas Miiller

- Target version changed from Reviewed Next Major Release to Release 5.18

#16 - 12/04/2020 04:02 PM - Andreas Miiller

- Target version changed from Release 5.18 to Release 5.19

#17 - 01/27/2021 03:43 PM - Andreas Miiller

- Target version changed from Release 5.19 to Release 5.21

#18 - 03/10/2021 02:34 PM - Andreas Miiller

- Target version changed from Release 5.21 to Release 5.22

#19 - 04/16/2021 09:49 PM - Andreas Miiller

- Target version changed from Release 5.22 to Release 5.25

#20 - 05/14/2021 12:30 AM - Andreas Miuller

- Private changed from Yes to No

#21 - 05/14/2021 12:31 AM - Andreas Miiller
- Status changed from New to Resolved

- % Done changed from 0 to 50

#22 - 05/14/2021 01:14 AM - Andreas Miiller
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

#23 - 05/17/2021 09:51 AM - Andreas Miiller

- Target version changed from Release 5.25 to Release 5.23
